Bump Kudu python version to 1.1

Change-Id: I5834b3aa4eeae363eae938f61e473c52a0fe5596
Reviewed-on: http://gerrit.cloudera.org:8080/5307
Reviewed-by: Tim Armstrong <tarmstr...@cloudera.com>
Tested-by: Internal Jenkins


Project: http://git-wip-us.apache.org/repos/asf/incubator-impala/repo
Commit: http://git-wip-us.apache.org/repos/asf/incubator-impala/commit/f3fe2cfe
Tree: http://git-wip-us.apache.org/repos/asf/incubator-impala/tree/f3fe2cfe
Diff: http://git-wip-us.apache.org/repos/asf/incubator-impala/diff/f3fe2cfe

Branch: refs/heads/master
Commit: f3fe2cfe10c70443e7b62ae1e79949ce731588e8
Parents: 1b8fede
Author: Matthew Jacobs <m...@cloudera.com>
Authored: Thu Dec 1 09:07:51 2016 -0800
Committer: Internal Jenkins <cloudera-hud...@gerrit.cloudera.org>
Committed: Thu Dec 1 23:11:49 2016 +0000

----------------------------------------------------------------------
 infra/python/deps/download_requirements | 2 +-
 infra/python/deps/requirements.txt      | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/incubator-impala/blob/f3fe2cfe/infra/python/deps/download_requirements
----------------------------------------------------------------------
diff --git a/infra/python/deps/download_requirements 
b/infra/python/deps/download_requirements
index e068c34..2ef8922 100755
--- a/infra/python/deps/download_requirements
+++ b/infra/python/deps/download_requirements
@@ -29,5 +29,5 @@ PY26="$(./find_py26.py)"
 "$PY26" pip_download.py virtualenv 13.1.0
 # kudu-python is downloaded separately because pip install attempts to execute 
a
 # setup.py subcommand for kudu-python that can fail even if the download 
succeeds.
-"$PY26" pip_download.py kudu-python 0.3.0
+"$PY26" pip_download.py kudu-python 1.1.0
 popd

http://git-wip-us.apache.org/repos/asf/incubator-impala/blob/f3fe2cfe/infra/python/deps/requirements.txt
----------------------------------------------------------------------
diff --git a/infra/python/deps/requirements.txt 
b/infra/python/deps/requirements.txt
index dcbb91c..c3b8648 100644
--- a/infra/python/deps/requirements.txt
+++ b/infra/python/deps/requirements.txt
@@ -82,7 +82,7 @@ texttable == 0.8.3
 # functional and determines the expected kudu-python version. The version must 
be listed
 # in the format below including # and spacing. Keep this formatting! The 
kudu-python
 # version in download_requirements must be kept in sync with this version.
-# kudu-python==0.3.0
+# kudu-python==1.1.0
   Cython == 0.23.4
   numpy == 1.10.4
 

Reply via email to